distribution_code_name: Squirrel
distribution_name: "鼠鬚管"
distribution_version: 0.16.2
install_time: "Mon Mar 18 10:27:18 2024"
installation_id: "333ecce2-4d0d-48ff-981c-516ed3e96ed7"
rime_version: 1.8.5